Bug 995912 - RFE: Allow the cancelling of TM / TMX uploads
RFE: Allow the cancelling of TM / TMX uploads
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 20:59 EDT by Damian Jansen
Modified: 2015-07-28 22:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 22:49:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2013-08-11 20:59:50 EDT
Description of problem:

There should be a method to cancel uploads, as a TM import can take a long period of time, and there may be a valid reason for the user to stop the process without having to F5 the page.

There's a $request->abort method which can be tied to a button or similar.

Version-Release number of selected component (if applicable):
Dev
Comment 2 Damian Jansen 2015-07-13 20:20:57 EDT
Reassigned to PM
Comment 3 Zanata Migrator 2015-07-28 22:49:42 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-218

Note You need to log in before you can comment on or make changes to this bug.